
body{
	background: url(../img/bg/presa-bg.png) no-repeat;
	background-size: cover;
	background-position: center;
}
header{
	background: none;
}
main{
	background: none;
}

.videosliders{
	padding-top: 40px;
}
.slider{
	width: 100%;
}
.ssslider{
	width: 100%;
}
.example-desc {
     margin:3px 0;
     padding:5px;
}
.secpressa{
    overflow:hidden;
}

#carousel {
     width:100%;
     height:350px;
     position:relative;
     clear:both;
     text-align: center;
     overflow:hidden; 
}
#carousel img {
    visibility:hidden; /* hide images until carousel can handle them */
    cursor:pointer;
    height: auto;
    width: 640px;
         /* otherwise it's not as obvious items can be clicked */   
}

#carousel a:before {
	content: "";
	width: 50px;
	height: 50px;
	top:140px;
	background: url(../img/icon/play-ic.png)no-repeat;
	background-size: cover;
	background-position: center;
	position: absolute;
	z-index: 1111;
	pointer-events: none;
}
.videosliders{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
.split-left {
   width: 40px;
   background: url(../img/icon/videonext.png) no-repeat;
   background-size: cover;
   background-position: center;
   position: absolute;
   z-index: 999;
   margin-left: -350px;
   transform: rotate(180deg);
   height: 40px;
   cursor: pointer;
}
.split-right {
    width: 40px;
   background: url(../img/icon/videonext.png) no-repeat;
   background-size: cover;
   background-position: center;
   position: absolute;
   z-index: 999;
   margin-left: 350px;
   height: 40px;
   cursor: pointer;
}


.secpressa{
	padding-top: 30px;
	padding-bottom: 100px;
}
.pressatitle{
	text-align: center;
	font-size: 36px;
	font-weight: bold;
}
.videosliders{
	width: 100%;
}
.videosliders img{
	width: 100%;
	display: block;
}
.bottompressaimg{
	width: 100%;
	margin-top: 95px;
}
.bottompressaimg img{
	display: block;
	width: 100%;
}
.botomimg-text{
	font-size: 20px;
	margin-bottom: 30px;
	font-family: Geometria-Bold;
}
.contprespost{
	padding-top: 66px;
}
.linepost{
	width: 100%;
	padding: 30px 0;
	border-top: 1px solid rgba(61, 61, 61, 0.47);
}
.titlepost{
	font-size: 20px;
	font-family: Geometria-Bold;
}
.subtitlepost{
	font-size: 18px;
	margin-top: 3px;
}
.linepost-cont{
	margin-top: 15px;
	display: flex;
	justify-content: space-between;	
}
.imgpost img{
	width: 100%;
}
.texpost p{
	font-size: 20px;
	line-height: 1.5;
}
.lincptpost{
	display: block;
	width: 186px;
	margin-top: 24px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 6px 21px;
	border-radius: 16px;
	background: #E48434;
}
.podrobnee{
	color: #fff;
	font-size: 20px;
	padding-right: 11px;
	font-family: Geometria-Light;
	font-weight: normal;
}
.icmore {
	width: 17px;
	transition: all ease 0.3s;
}
.icmore img{
	width: 100%;
	display: block;
}
.lincptpost:hover .icmore{
	transform: scale(1.4);
	transition: all ease 0.3s;
}




.secpost .content-conteiner{
	width: 900px;
}
.titolepost{
	text-align: center;
	font-size: 35px;
	margin-top: 70px;
	margin-bottom: 30px;
}
.imgpost{
margin: 0 auto;

width:36%;
margin-bottom: 40px;

}
.texpost {
    width:58%;
}
.imgpost img{
	
	margin: 0 5px;
	
width:100%;
}
.secpost .content-conteiner p{
	font-size: 20px;
	line-height: 1.6;
	margin-bottom: 20px;
}
.linebuttomposts{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	height: 500px;
}
.linebuttomposts a{
	position: absolute;
	display: block;
}
.linebuttomposts a img{
	width: 100%;
	display: block;
	height: auto;
}
.postbmidl{
	width: 30%;
	z-index: 40;
	transition: all ease 1s;
}

.bacline2, .bacline3{
	width: 26%;
	z-index: 30;
	transition: all ease 1s;
}
.bacline3{
	margin-left: -20%
}
.bacline2{
	margin-left: 20%;
}

.bacline4, .bacline5{
	width: 23%;
	z-index: 20;
	transition: all ease 1s;
}
.bacline4{
	left: 0;
}
.bacline5{
	right: 0;
}

.postbmidl:hover{
	margin-top: -40px;
	transition: all ease 1s;
}
.bacline2:hover{
	margin-top: -40px;
	transition: all ease 1s;
}
.bacline3:hover{
	margin-top: -40px;
	transition: all ease 1s;
}
.bacline4:hover{
	margin-top: -40px;
	transition: all ease 1s;
}
.bacline5:hover{
	margin-top: -40px;
	transition: all ease 1s;
}

.autorpost{
	font-size: 20px;
	font-weight: bold;
	width: 100%;
	text-align: right;
	margin-top: 20px;
	font-style: italic;
}

.contprespost .linepost:nth-child(even) .imgpost{
	order: 1;
}

.contprespost .linepost:nth-child(even) .texpost{
	order: 0;
}
@media only screen and (max-width: 1000px){
.linepost-cont{
	flex-wrap: wrap;
}

.titlepost{
	text-align: center;
}
.subtitlepost{
	text-align: center;
}

.imgpost img{
	height:auto !important;
	width: 100%;
}

.bottompressaimg{
	margin-top: 30px;
}
.secpressa{
	padding-bottom: 0px;
}
.linebuttomposts{
	height: 450px;
}
.secpost .content-conteiner{
	width: 100%;
}
.secpost .content-conteiner .imgpost{
	height: auto;
	width: 100%;
	justify-content: center;
}
.secpost .content-conteiner .imgpost img{
	width: 50%;
}

}
@media only screen and (max-width: 780px){
.titolepost{
	margin-top: 20px;
	line-height: 1.3;
	font-size: 30px;
	text-align: center;
	width: 100%;
}
.imgpost{


width:100%;
margin:20px 0;


}
.texpost {
    width:100%;
}
}
@media only screen and (max-width: 750px){
.videosliders{
	display: none;
}
.contprespost{
	padding-top: 20px;
}
.pressatitle{
	width: 100%;
}
.linebuttomposts{
	height: 300px;
}

	
}
@media only screen and (max-width: 450px){
	
	.linebuttomposts{
		height: 200px;
	}
	.pressatitle{
		font-size: 28px;
	}
	.lp1 .imgpost{
		height: auto;
	}
	.titolepost{
		font-size: 26px;
	}
	.secpost .content-conteiner .imgpost{
		margin-bottom: 20px;
		width: 100%;
		flex-wrap: wrap;
	}
	.secpost .content-conteiner .imgpost img{
		width: 100%;
		height: auto;
	}
	.secpost .content-conteiner p{
		margin-bottom: 20px;
	}
	.imgpost{
	    height:auto ;
	    width:100%;
	}
	.imgpost{
	    margin: 20px 0;
	}
	


}
